% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: August 2019
% **************************************************************************** %



% **************************************************************************** %
% INDEX
% => has to be before hyperref
% **************************************************************************** %
  \usepackage{imakeidx}
  \makeindex[intoc]
% **************************************************************************** %